Subject: bug#1993: 23.0.60; Emacs.app has only transparent window background

From: David Reitter <[email-masked]>
Date: Sat, 28 Mar 2009 20:05:55 -0400

On Mar 28, 2009, at 3:03 PM, Peter Dyballa wrote:
>
> The new interface is faulty: setting some value pops up a form  
> without the usual Aqua interface of the three colourful dots. When I  
> press Yes a crash seems to happen, which I did not want to report.  
> So the CrashReporter interface went away, but the Yes/No interface  
> stayed. And Emacs.app. Both don't go away.

Sounds bad, but I don't understand what's happening.  Do you mean the  
color panel?
Setting which value??
If you can reproduce, please file a proper bug report (separately).   
The trace would be helpful, of course.

- David